body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ccc;
	background-color: #999;
	background-image:url(images/bgb.gif);
	text-align: justify;
}
@media only screen and (max-width: 600px) {
    body {
       font-size: 10px;
	   line-height:100%;
    }
}

img {
    max-width: 90%;
    height: auto;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin:0px;
	color: #ccc;
	line-height:120%;
}
@media only screen and (max-width: 600px) {
    .text {
     
  font-size: 15px;
	   line-height:100%;
  
    }
}

.textbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
}

@media only screen and (max-width: 600px) {
.textbg {
	
	font-size: 10px;
	   line-height:100%;
}}




.textbg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	line-height:130%;
}

@media only screen and (max-width: 600px) {
.textbg1 {
	
	font-size: 8px;
	   line-height:100%;
}}


.textbg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	   line-height:130%;
	color: #1F2E45;
	text-align:center;
}
@media only screen and (max-width: 600px) {
.textbg2 {
	
	font-size: 8px;
	   line-height:100%;
	text-align:center;
}}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        background-color: #1F2E45;
	color: #999;
	text-align: justify;
	line-height:140%;
	padding-left:30px;
	padding-right:30px;
	margin-top:0;
	margin-bottom:0
	
}

@media only screen and (max-width: 600px) {
p {
	
	font-size: 8px;
	padding-left:7px;
	padding-right:7px;
	line-height:120%;
}}



ul {
    
	list-style-type: square;
	background-color: #1F2E45;
	padding-right:30px; 
	padding-left:30px; 
	font-size:14px; 
	line-height:140%;
	list-style-position: inside;
	color: #999;
	text-align:justify;
}

ul li {
   
   margin-top:15px;
	color: #999;
}

@media only screen and (max-width: 600px) {
ul {
    
	padding-right:5px; 
	background-color: #1F2E45;
	color: #ccc;
	padding-left:5px; 
	font-size:8px; 
	line-height:100%;
	color: #930;
}
ul li {
   
   margin-top:5px;
	color: #999;
}


}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	font-style: normal;
	line-height:140%;
	color: #993300;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc3300;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

@media only screen and (max-width: 600px) {
a:link {
	
	font-size: 9px;
	font-style: normal;
	line-height:100%;
	color: #993300;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}
a:hover {
	font-size: 9px;
}
a:visited {
	
	font-size: 9px;
}}